body {
    background: linear-gradient(to bottom right, MediumSeaGreen, DarkTurquoise, Magenta);
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.header {
    text-align: center;
    font-weight: 900;
    color: black;
    font-size: 6rem;
    font-family: "Dancing Script", sans-serif;
}
hr {
    border: 2px solid turquoise;
}
.input {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: aquamarine;
    border: 0;
    width: 90%;
    text-align: center;
    resize: none;
    border-radius: 10px;
    color: black;
    font-size: 1.25rem;
    font-family: sans-serif;
}
.input::placeholder {
    color: blue;
    opacity: 1;
}